## module-assistant 0.6.8

=== Makefile ===
doc: module-assistant.8

module-assistant.8: module-assistant.8.sgml
	docbook2man module-assistant.8.sgml
	rm manpage.links manpage.refs
#	perl -pe 's/([^\\])-/$1\\-/g' -i  module-assistant.8
#	docbook2html module-assistant.8.sgml

install:
	-mkdir -p $(prefix)/usr/share
	tar c `find modass | grep -v svn` | tar x -C $(prefix)/usr/share
	-mkdir $(prefix)/var/cache/modass -p

clean:
	rm manpage.*
