=== debian/changelog ===
module-assistant (0.6.8) unstable; urgency=low

  * better printout of the log file location, also noted in the manpage
  * generic.mk: work arounds for having epoch number in both, kernel and
    package revision. Also made it expect "cosmetic" filenames (without
    epochs) for the package files

 -- Eduard Bloch <blade@debian.org>  Sat,  8 May 2004 00:28:31 +0200

module-assistant (0.6.7) unstable; urgency=low

  * generic.sh: better check for the installed status
  * fixed the package name completion (closes: #247888)

 -- Eduard Bloch <blade@debian.org>  Fri,  7 May 2004 20:29:21 +0200

module-assistant (0.6.6) unstable; urgency=low

  * changed the Makefile modification routine to act less destructive in
    "fakesource"

 -- Eduard Bloch <blade@debian.org>  Fri,  7 May 2004 00:25:50 +0200

module-assistant (0.6.5) unstable; urgency=low

  * repeative scan for the build directory in generic.sh, especially after
    initial source extraction is done. Thanks to Sebastian Ley for providing
    test data.
  * a new experimental function: "fakesource" which creates a kernel source
    tree that "may" be similar to the one used to build the current kernel

 -- Eduard Bloch <blade@debian.org>  Thu, 06 May 2004 23:20:56 +0200

module-assistant (0.6.4) unstable; urgency=low

  * fixed check for the root-UID and replacement directory (closes: #245738).
    The messages appears early enough to not continue with file download
    (closes: #239844)
  * hidding missleading error message showed by echodebfile method when the
    source is not extracted yet
  * new control script: ipw2100-source

 -- Eduard Bloch <blade@debian.org>  Tue, 30 Mar 2004 21:54:53 +0200

module-assistant (0.6.3) unstable; urgency=low

  * more meaningful message about not full configured kernel source
  * self-configuring build mode for "any given package"
  * new control scripts: ppscsi, qc-usb-source (closes: #240738)
  * replaced the old script name in the manpage (closes: #239839)
  * Failing early if the user is not root and not replacement directory is
    speicified (closes: #239839)
  * integrated the KSRC calculation hocus-pocus as the last fallback option

 -- Eduard Bloch <blade@debian.org>  Fri, 27 Feb 2004 03:26:03 +0100

module-assistant (0.6.2) unstable; urgency=low

  * Corrected dialog/whiptail detection
  * NEW: option to simplify non-root usage (-u)
  
 -- Eduard Bloch <blade@debian.org>  Sat, 31 Jan 2004 23:14:58 +0100

module-assistant (0.6.1) unstable; urgency=low

  * stop on build failures and show a diagnostics menu (closes: #229883)

 -- Eduard Bloch <blade@debian.org>  Sat, 17 Jan 2004 01:27:53 +0100

module-assistant (0.6) unstable; urgency=low

  * only take the current kernel version if kverslist and kerneldirs is empty
  * generik.mk exports CC
  * --text-mode documented (closes: #226427)
  * made the error message on installation of non-existent package less
    confusing
  
 -- Eduard Bloch <blade@debian.org>  Sun,  7 Dec 2003 22:18:03 +0100

module-assistant (0.5) unstable; urgency=low

  * kdist_build in common-rules.mk wraps all commands trough $(ROOT_CMD). Not
    really needed for regular m-a users but apparently useful for some people,
    closes: #221987
  * Dialog integration! UI for command invocation and progress bars while
    building und cache updating. Whiptail is used alternatively instead of
    dialog but not enabled for everything because of "missing features"
  * lots of small bug fixes, rewrite of the list method
  * new option: -l to specify the relevant kernel versions directly
    + rewrite of the the kerneldirs lookup method
  * generic.sh:
    + better error status control
    + tr instead of sed (Woody version sucked)
    + better tarball name matching

 -- Eduard Bloch <blade@debian.org>  Wed, 19 Nov 2003 23:50:53 +0100

module-assistant (0.4) unstable; urgency=medium

  * s/apt-get/module-assistant/, closes: #221281
  * added forgotten $ROOT_CMD in the preventive clean call
  * postrm wipes /var/cache/modass on purge
  * binary and manpage symlinked from module-assistant to m-a
  * better usage instructions for non-root builds

 -- Eduard Bloch <blade@debian.org>  Mon, 17 Nov 2003 16:52:54 +0100

module-assistant (0.3.8) unstable; urgency=low

  * few typos in user messages fixed
  * set Section to "admin", looks more appropriate then "misc"
  * "list" no longer looks in the apt cache by default (slowed down normal
    operation to0 much). Instead, implemented the "-s" option with alias
    command "search". List tells to use "search" when no binary packages have
    been found.

 -- Eduard Bloch <blade@debian.org>  Sun, 16 Nov 2003 10:29:12 +0100

module-assistant (0.3.7) unstable; urgency=low

  * in prep(), remove double checks of /usr/src/linux path which could lead to
    confusion and circular symlinks under certain circumstances
  * well, never give the not-release-yet tags a chance by not using debuild
    after svn-devscripts (closes: #219774)

 -- Eduard Bloch <blade@debian.org>  Wed, 12 Nov 2003 14:48:05 +0100

module-assistant (0.3.6) unstable; urgency=low

  * NOT RELEASED YET

 -- Eduard Bloch <blade@debian.org>  Tue,  4 Nov 2003 02:07:24 +0100

module-assistant (0.3.5) unstable; urgency=low

  * dropped dependency on build-essential, instead made the "prepare"
    function install it when needed
  * fixed: update call after source package installations
  * fixed: package path fishing with regexps

 -- Eduard Bloch <blade@debian.org>  Thu, 16 Oct 2003 15:55:44 +0200

module-assistant (0.3.4) unstable; urgency=low

  * new packages: shfs-source, translucency-source
  * generic.sh: double build of a package in some situations
  * generic.sh: hide confusing error messages on not available packages
  * removing tarball detection hook from alsa-source, it is more generalized
    in generic.sh now
  * added more look-for-source locations, thanks to 
    Mirco Bauer <meebey@php.net> for help on debugging


