=== debian/control ===
Source: module-assistant
Section: misc
Priority: optional
Maintainer: Eduard Bloch <blade@debian.org>
Build-Depends-Indep: debhelper (>> 4.0.0)
Standards-Version: 3.5.9

Package: module-assistant
Architecture: all
Depends: ${shlibs:Depends}, ${perl:Depends}
Suggests: build-essential, dialog | whiptail
Description: tool make module package creation easier
 The module-assistant tool helps users and maintainers with managing
 external kernel modules packaged for Debian. It can do:
 .
  - automated preparation of build environment for modules compilation
    (eg. automatical detection and installation of required kernel
    source/headers)
  - automated module source downloads
  - configuring and keeping track of external and localy built modules
    packages
  - semi-automated multiple builds for multiple kernel versions
 .
 It also contains some framework to be used by the build-scripts in the
 accompanying modules-source packages in Debian.
