## module-assistant 0.6.8ubuntu1

=== Makefile ===
--- 
+++ 
@@ -12,4 +12,4 @@
 	-mkdir $(prefix)/var/cache/modass -p
 
 clean:
-	rm manpage.*
+	-rm manpage.*
