=== debian/changelog ===
module-assistant (0.6.8ubuntu1) hoary; urgency=low

  * Parameterise kernel-source/headers prefix
  * Ignore 'rm' exit code.  Fixes error when running debian/rules clean twice
  * Change kernel prefix to linux (for Ubuntu)

 -- Chris Halls <chris.halls@credativ.co.uk>  Mon,  6 Dec 2004 17:28:01 +0100
