=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif
ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
	INSTALL_PROGRAM += -s
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp 
	dh_testdir

	# Add here commands to compile the package.
	#$(MAKE)
	#/usr/bin/docbook-to-man debian/modules-assistant.sgml > modules-assistant.1
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp modass/include/*.make

	# Add here commands to clean up after the build process.
	-$(MAKE) clean

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	# Add here commands to install the package into debian/modules-assistant.
	dh_installdirs usr/share var/cache/modass usr/bin
	cp -a modass debian/module-assistant/usr/share/
	cd debian/module-assistant/usr/share/modass/packages ; \
		defsum=`md5sum default.sh | cut -f1 -d\ `; \
		for x in * ; do \
			if test `md5sum $$x | cut -f1 -d\ ` = $$defsum -a $$x != default.sh ; then \
				ln -sf default.sh $$x ; \
			fi; \
		done
	ln -s generic.mk debian/module-assistant/usr/share/modass/include/generic.make
	ln -s common-rules.mk debian/module-assistant/usr/share/modass/include/common-rules.make
#	for x in debian/module-assistant/usr/share/modass/include/*.mk ; do ln -s `basename $$x` $${x%mk}make; done
	cp -a module-assistant debian/module-assistant/usr/bin
	ln -sf module-assistant debian/module-assistant/usr/bin/m-a
	dh_installman module-assistant.8
	ln -sf module-assistant.8.gz debian/module-assistant/usr/share/man/man8/m-a.8.gz
	find debian/module-assistant | grep "\.svn" | xargs rm -rf
	#$(MAKE) install DESTDIR=$(CURDIR)/debian/modules-assistant


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_perl
#	dh_python
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
