## module-assistant 0.9sarge1

=== po/Makefile ===
# For example, POFILES = ja.po fr.po pt_PR.po & MOFILES = ja.mo fr.mo pt_PR.mo
POFILES = ja.po de.po pt_BR.po
MOFILES = ja.mo de.mo pt_BR.mo
localedir=/usr/share/locale
.SUFFIXES: .po .mo

all: $(MOFILES)
messages.pot: ../module-assistant
	xgettext -L perl ../module-assistant -o $@
.po.mo:
	msgfmt $*.po -o $@
$(POFILES): messages.pot
	msgmerge -U $@ messages.pot
clean:
	rm -f *~ *.mo
install: $(MOFILES)
	langs=`ls *.mo | sed -e 's/\.mo$$//'`; \
	for lang in $$langs; do \
	  dir=$(localedir)/$$lang/LC_MESSAGES; \
	  install -d $(DESTDIR)$$dir; \
	  install -m 644 $$lang.mo $(DESTDIR)$$dir/module-assistant.mo; \
	done
