=== debian/changelog ===
module-assistant (0.9sarge1) stable-security; urgency=high

  * security bugfix release proposal
  * Fixes a possible symlink attack caused by debug message storage
    [modass/include/generic.mk, CAN-2005-3121]

 -- Eduard Bloch <blade@debian.org>  Thu,  1 Sep 2005 10:15:56 +0200

module-assistant (0.9) unstable; urgency=high

  * correcting description of the -i option in the manpage
  * added a rescan method to detect new override files installed by package.
    Important for the future upgrades when Sarge will be stable.
  * a nicer version number ;-)

 -- Eduard Bloch <blade@debian.org>  Mon, 16 May 2005 01:02:02 +0200

module-assistant (0.8.12) unstable; urgency=high

  * added workarounds in the misdn script (basically disabled
    parts in clean/unpack/purge rules since the package does not follow
    conventions)
  * while working on misdn found and fixed potential bugs in generic.sh (not
    catching some build directory names and beginning of the build not logged)

 -- Eduard Bloch <blade@debian.org>  Sun, 15 May 2005 14:23:04 +0200

module-assistant (0.8.11) unstable; urgency=medium

  * manpage updates:
    + new goals in the TODO list
    + a-i does not run prepare (recommended prepare elsewhere, closes:#309031)
    + typo and gramar fixes
  * added pt_BR.po from Andre Luis Lopes (closes: #308093)
  * removed control script for cpcieject (package removed, also from Sarge
    now, closes: #307227)

 -- Eduard Bloch <blade@debian.org>  Sat, 14 May 2005 15:24:12 +0200

module-assistant (0.8.10) unstable; urgency=high

  * actually unpacking the source package before build starts (as done before)
    and using "unpacked" flags only with -o
  * fixed typo in the long help (search == "list -s", closes: #305910)

 -- Eduard Bloch <blade@debian.org>  Mon, 25 Apr 2005 00:43:39 +0200

module-assistant (0.8.9) unstable; urgency=high

  * this really needs to go into Sarge now, thus the severity
  * bash completion file fix (removed experimental/unsupported commands, 
    added all, alli, allu virtual packages)
  * developer howto revised, minor updates

 -- Eduard Bloch <blade@debian.org>  Thu, 21 Apr 2005 19:34:03 +0200

module-assistant (0.8.8) unstable; urgency=medium

  * bash_completion file and few internal commands to provide data for it
  * made the checks for terminal checks failures more carefull, no more
    compilation error without Text::Size (closes: #305083)
  * various typo fixes, thanks to Flavio Stanchina (closes: #305085)
  * unfuzzying in ja.po and de.po, typos fixes in de.po

 -- Eduard Bloch <blade@debian.org>  Mon, 18 Apr 2005 02:26:21 +0200

module-assistant (0.8.7) unstable; urgency=medium

  * long options for --quiet and --debug and enforced quiet more aggresively
  * update command speedups:
    + fixed the apt-policy data precaching (about three times faster now)
    + writting version strings from m-a, not running control scripts. Since
      there are only few "weird" packages with special control scripts today,
      the command is ultra fast now
  * more automatic text wrapping (using libterm-size-perl or
    libterm-readkey-perl)
  * recoded the Japanese translation to UTF-8 to edit it and fix fuzzyness
  * moved from fixed dialog sizes to variable sizes where it makes sense
    (closes: #300208)

 -- Eduard Bloch <blade@debian.org>  Sat, 16 Apr 2005 20:10:58 +0200

module-assistant (0.8.6) unstable; urgency=medium

  * i18n by Kenshi Muto and Luk Claes, thanks guys. Added de.po translated by
    me (closes: #261989, #304321)
  * adjusted source dir dupe filter to no count kernel-headers twice (when
    linked to /usr/src/linux, closes: #302714)

 -- Eduard Bloch <blade@debian.org>  Fri, 15 Apr 2005 01:49:59 +0200

module-assistant (0.8.5) unstable; urgency=low

  * removed the APT_LISTCHANGES_FRONTEND setting again, it is up to the local
    admin to make it quiet when m-a is called

 -- Eduard Bloch <blade@debian.org>  Sun, 10 Apr 2005 13:12:58 +0200

module-assistant (0.8.4) unstable; urgency=low

  * non-interactive mode fixes: passing -y to apt-get where possible and
    setting APT_LISTCHANGES_FRONTEND=mail to make it STFU

 -- Eduard Bloch <blade@debian.org>  Sun, 10 Apr 2005 11:43:27 +0200

module-assistant (0.8.3) unstable; urgency=low

  * wrapping most rules in common-rules.sh trough ROOT_CMD. There is a remote
    possibility that it may break things, but we will see (closes: #303838)
  * KDREV detection code cleanup, does not stumble over (none) any more if
    neither -headers not -image has been installed (closes: Bug#303543)
  * now also adding modules with failed builds to temporary blacklist,
    avoiding doomed installation attempts (closes: #303407)
  * if /usr/src/linux seems to be non-existent, print a warning and set KVERS
    to unknown rather than to ".."
  * made the list output easier to read and more compact
  * the -i option slightly modified (meaning now: non-interactive), renamed
    the long option to non-inter
  * code review, now avoiding duplicated compilation by using flag files (for
    "old" packages) or the prediction function for m-a using source packages.
    Repeated unpack operations can be skipped with an option. All that
    makes "full-automatic binary installation" (#239695, #303636, #299727)
    possible but needs a better crystallization of the integration method.
  * Added an example script for this functionality (for cron or so) and a
    compressed set of templates for the debian/* directory of future packages.

 -- Eduard Bloch <blade@debian.org>  Sun, 10 Apr 2005 01:21:53 +0200

module-assistant (0.8.2) unstable; urgency=high

  * Yippie! Found and fixed an old Heisenbug. "Random" log lines accidentaly
    have been used as the initial message in new progress windows created
    during the build process and this sometimes messed up the dialog call
    because of ugly things like `' quotes (closes: #234733, #283836, #290126)
  * new package control script: unionfs-source


