=== debian/control ===
--- 
+++ 
@@ -2,14 +2,15 @@
 Section: misc
 Priority: optional
 Maintainer: Eduard Bloch <blade@debian.org>
-Build-Depends-Indep: debhelper (>> 4.0.0)
-Standards-Version: 3.5.9
+Build-Depends-Indep: debhelper (>> 4.0.0), bzip2, gettext
+Standards-Version: 3.6.1.1
 
 Package: module-assistant
 Architecture: all
-Depends: ${shlibs:Depends}, ${perl:Depends}
+Depends: ${shlibs:Depends}, ${perl:Depends}, libtext-wrapi18n-perl
+Recommends: liblocale-gettext-perl, libterm-size-perl | libterm-readkey-perl
 Suggests: build-essential, dialog | whiptail
-Description: tool make module package creation easier
+Description: tool to make module package creation easier
  The module-assistant tool helps users and maintainers with managing
  external kernel modules packaged for Debian. It can do:
  .
