=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,7 @@
 #export DH_VERBOSE=1
 
 CFLAGS = -Wall -g
+SHELL=/bin/bash
 
 ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
 	CFLAGS += -O0
@@ -37,7 +38,7 @@
 clean:
 	dh_testdir
 	dh_testroot
-	rm -f build-stamp configure-stamp modass/include/*.make
+	rm -f build-stamp configure-stamp modass/include/*.make templates-debian-dir.tar*
 
 	# Add here commands to clean up after the build process.
 	-$(MAKE) clean
@@ -51,12 +52,15 @@
 	dh_installdirs
 
 	# Add here commands to install the package into debian/modules-assistant.
-	dh_installdirs usr/share var/cache/modass usr/bin
+	dh_installdirs usr/share var/cache/modass usr/bin etc/bash_completion.d
+#	chgrp src debian/module-assistant/var/cache/modass
+#	chmod g+s debian/module-assistant/var/cache/modass
 	cp -a modass debian/module-assistant/usr/share/
 	cd debian/module-assistant/usr/share/modass/packages ; \
 		defsum=`md5sum default.sh | cut -f1 -d\ `; \
 		for x in * ; do \
 			if test `md5sum $$x | cut -f1 -d\ ` = $$defsum -a $$x != default.sh ; then \
+				echo L: $$x ; \
 				ln -sf default.sh $$x ; \
 			fi; \
 		done
@@ -64,11 +68,13 @@
 	ln -s common-rules.mk debian/module-assistant/usr/share/modass/include/common-rules.make
 #	for x in debian/module-assistant/usr/share/modass/include/*.mk ; do ln -s `basename $$x` $${x%mk}make; done
 	cp -a module-assistant debian/module-assistant/usr/bin
+	cp -a m-a debian/module-assistant/etc/bash_completion.d
 	ln -sf module-assistant debian/module-assistant/usr/bin/m-a
 	dh_installman module-assistant.8
 	ln -sf module-assistant.8.gz debian/module-assistant/usr/share/man/man8/m-a.8.gz
 	find debian/module-assistant | grep "\.svn" | xargs rm -rf
 	#$(MAKE) install DESTDIR=$(CURDIR)/debian/modules-assistant
+	(cd po && $(MAKE) install DESTDIR=$(CURDIR)/debian/module-assistant)
 
 
 # Build architecture-independent files here.
@@ -81,7 +87,8 @@
 	dh_testroot
 	dh_installchangelogs 
 	dh_installdocs
-	dh_installexamples
+	tar cf templates-debian-dir.tar templates && bzip2 -9f templates-debian-dir.tar
+	dh_installexamples non-interactive-auto-update.sh templates-debian-dir.tar.bz2
 #	dh_install
 #	dh_installmenu
 #	dh_installdebconf	
@@ -94,14 +101,14 @@
 #	dh_installinfo
 	dh_installman
 	dh_link
-	dh_strip
+	#dh_strip
 	dh_compress
-	dh_fixperms
+	dh_fixperms -Xvar/cache/modass
 	dh_perl
 #	dh_python
 #	dh_makeshlibs
 	dh_installdeb
-	dh_shlibdeps
+	#dh_shlibdeps
 	dh_gencontrol
 	dh_md5sums
 	dh_builddeb
