## module-assistant 0.9.5ubuntu1

=== Makefile ===
doc: module-assistant.8

module-assistant.8: module-assistant.8.sgml
	docbook2man module-assistant.8.sgml
	rm -f manpage.links manpage.refs
#	perl -pe 's/([^\\])-/$1\\-/g' -i  module-assistant.8
#	docbook2html module-assistant.8.sgml

install:
	-mkdir -p $(prefix)/usr/share
	tar c `find modass | grep -v svn` | tar x -C $(prefix)/usr/share
	-mkdir $(prefix)/var/cache/modass -p
	cd po && make install DESTDIR=$(prefix)

clean:
	cd po && make clean
	-rm -f manpage.*
