=== debian/changelog ===
module-assistant (0.9.5ubuntu1) breezy; urgency=low

  * Resynchronise with Debian.
  * Remerged, order in which the patched were applied was wrong.

 -- Jorge Daza Garcia Blanes <jorge@drqueue.org>  Fri, 22 Jul 2005 02:47:15 +0200

module-assistant (0.9.5) unstable; urgency=low

  * the "fighting Zugs^h^h^h^h Murphy's law" release
  * printing one summary of installation error messages on multiple packages
    (closes: #318856)
  * typo fixes in de.po

 -- Eduard Bloch <blade@debian.org>  Tue, 19 Jul 2005 09:10:15 +0200

module-assistant (0.9.4) unstable; urgency=medium

  * generik.make: added a cludge to push the correct gcc into the path.
    Workaround for the kernel build system stupidity (ignores CC from
    environment) (closes: #298422, #317687)
  * droped the slmodem alias, breaks with the new code and no time to fix
    that. Use sl-modem instead (which is correct name anyways)

 -- Eduard Bloch <blade@debian.org>  Sun, 10 Jul 2005 21:33:46 +0200

module-assistant (0.9.3) unstable; urgency=low

  * improved the package name finishing regexp, workaround for multibyte quotes
  * adding --force-yes to apt-get calls in --force mode
  * fixed update command for "compliant" ones
  * fixed de.po typo

 -- Eduard Bloch <blade@debian.org>  Fri, 01 Jul 2005 00:50:47 +0200

module-assistant (0.9.2) unstable; urgency=low

  * Hiding some new messages in non-debug mode

 -- Eduard Bloch <blade@debian.org>  Thu, 16 Jun 2005 00:52:33 +0200

module-assistant (0.9.1) unstable; urgency=low

  * improved the package name fishing regexp (closes: #311950)
  * added another "funny" tarball/builddir postfix permutation to the lookup
    list in generic.sh (closes: #311090)
  * German translation typo fixes by Jens Seidel (closes: #313969)
  * removed: qce-source, syscalltrack-source
  * new package: rtai-source
  * replaced the symlinks pool with a list file, reviewed the scripts with
    special modification/fixes and removed those where odities apparently have
    been fixed in the meantime (or the generic.sh script got other workarounds
    for them)

 -- Eduard Bloch <blade@debian.org>  Thu, 16 Jun 2005 00:52:01 +0200
