=== debian/changelog ===
module-assistant (0.10.2) unstable; urgency=low

  * Minor typo fix, missing semicolon

 -- Eduard Bloch <blade@debian.org>  Thu, 24 Nov 2005 23:32:16 +0100

module-assistant (0.10.1) unstable; urgency=low

  * workaround to not fail on accidentialy created package description zombies
    (closes: #339342). Also hidding irrelevant warnings.
  * bug in generic.sh fixed, lookup for tarball did not look in $MOD_SRCDIR
    location (closes: #339043)
  * temporarily setting $ROOT_CMD for prepare and download commands 
    (closes: #330742)

 -- Eduard Bloch <blade@debian.org>  Thu, 24 Nov 2005 01:48:15 +0100

module-assistant (0.10) unstable; urgency=low

  * fixed the auto-completion on unregistered packages
  * removed the old linux-wlan-ng build control script, added to the list of
    "compliant" now. Also added zd1211-source.
  * added more checks for the output file existance to compensate effects of
    CDBS environment poisoning in some packages
  * just warning if fakeroot is not installing and no ROOT_CMD variable has
    been set (closes: #338802)

 -- Eduard Bloch <blade@debian.org>  Sun, 13 Nov 2005 12:00:32 +0100

module-assistant (0.9.12) unstable; urgency=low

  * added fakesource to the bash_completion file
  * fakesource also calls modules_prepare which is required to compile modpost
    nowadays

 -- Eduard Bloch <blade@debian.org>  Sat, 12 Nov 2005 00:20:37 +0100

module-assistant (0.9.11) unstable; urgency=low

  * added French translation Clement Stenac / Thomas Huriaux (closes: #330143)
  * major code cleanup WRT control scripts invocation
  * changed the target location for generated source when -u switch is
    used (closes: #332860)

 -- Eduard Bloch <blade@debian.org>  Mon, 07 Nov 2005 19:14:45 +0100

module-assistant (0.9.10) unstable; urgency=low

  * clean up of the sudo command passing, still not perfect (closes: #321302)
  * workaround for correct sudo calls in the downlolad command (closes: #328869)
  * stopped using the terminal detection (Perl) modules, they all sucked
  * debian/copyright updates

 -- Eduard Bloch <blade@debian.org>  Sat, 24 Sep 2005 12:30:45 +0200

module-assistant (0.9.9) unstable; urgency=low

  * Added ieee80211-source to the list
  * sudo usage in the download command fixed (closes: #288722)
  * added command abbreviation to the manpage synopsis (closes: #322490)
  * gramar/spelling error fixes (closes: #323776) and de.po update
  * using  long tar options and correct input handling (closes: #323344)
  * using tput if no native module for size detection is installed, moved that
    module packages to Suggests

 -- Eduard Bloch <blade@debian.org>  Sun, 04 Sep 2005 10:03:36 +0200

module-assistant (0.9.8) unstable; urgency=low

  * preserving more lines for the missing-source window because of whiptail's
    weak autodetection (closes: #320367)
  * the linux- transition: resolving alternative prefix using kernel version,
    basically based on patch from Peter Marschall, thanks! (closes: #319930)

 -- Eduard Bloch <blade@debian.org>  Sat, 30 Jul 2005 17:37:21 +0200

module-assistant (0.9.7) unstable; urgency=high

  * now really fixes the CC provider fix of #317687
  * prints a strong warning in the prep-deb-files rule if the compiler has not
    been found
  * the kernel- -> linux- transition will take time that I do not have right
    now, so sorry. Sane patches (supporting both versions) are welcome.

 -- Eduard Bloch <blade@debian.org>  Thu, 28 Jul 2005 11:51:11 +0200

module-assistant (0.9.6) unstable; urgency=low

  * explicitely executing oldconfig in the fakesource command on 2.4 kernels,
    thanks to Max Vozeler (closes: Bug#319633)
  * installing the original compile.h file to faked trees (again patch
    by Max, closes: #319062)
  * removed drbd-source entry (closes: #318310)

 -- Eduard Bloch <blade@debian.org>  Sun, 24 Jul 2005 10:02:59 +0200
