=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: optional
 Maintainer: Eduard Bloch <blade@debian.org>
 Build-Depends-Indep: debhelper (>> 4.0.0), bzip2, gettext
-Standards-Version: 3.6.1.1
+Standards-Version: 3.6.2.1
 
 Package: module-assistant
 Architecture: all
 Depends: ${shlibs:Depends}, ${perl:Depends}, libtext-wrapi18n-perl
-Recommends: liblocale-gettext-perl, libterm-size-perl | libterm-readkey-perl
+Recommends: liblocale-gettext-perl
 Suggests: build-essential, dialog | whiptail
 Description: tool to make module package creation easier
  The module-assistant tool helps users and maintainers with managing
