=== debian/rules ===
--- 
+++ 
@@ -38,7 +38,7 @@
 clean:
 	dh_testdir
 	dh_testroot
-	rm -f build-stamp configure-stamp modass/include/*.make templates-debian-dir.tar*
+	rm -f build-stamp configure-stamp templates-debian-dir.tar*
 
 	# Add here commands to clean up after the build process.
 	-$(MAKE) clean
@@ -56,16 +56,16 @@
 #	chgrp src debian/module-assistant/var/cache/modass
 #	chmod g+s debian/module-assistant/var/cache/modass
 	cp -a modass debian/module-assistant/usr/share/
-	cd debian/module-assistant/usr/share/modass/packages ; \
-		defsum=`md5sum default.sh | cut -f1 -d\ `; \
-		for x in * ; do \
-			if test `md5sum $$x | cut -f1 -d\ ` = $$defsum -a $$x != default.sh ; then \
-				echo L: $$x ; \
-				ln -sf default.sh $$x ; \
-			fi; \
-		done
-	ln -s generic.mk debian/module-assistant/usr/share/modass/include/generic.make
-	ln -s common-rules.mk debian/module-assistant/usr/share/modass/include/common-rules.make
+#	cd debian/module-assistant/usr/share/modass/packages ; \
+#		defsum=`md5sum default.sh | cut -f1 -d\ `; \
+#		for x in * ; do \
+#			if test `md5sum $$x | cut -f1 -d\ ` = $$defsum -a $$x != default.sh ; then \
+#				echo L: $$x ; \
+#				ln -sf default.sh $$x ; \
+#			fi; \
+#		done
+#	ln -s generic.mk debian/module-assistant/usr/share/modass/include/generic.make
+#	ln -s common-rules.mk debian/module-assistant/usr/share/modass/include/common-rules.make
 #	for x in debian/module-assistant/usr/share/modass/include/*.mk ; do ln -s `basename $$x` $${x%mk}make; done
 	cp -a module-assistant debian/module-assistant/usr/bin
 	cp -a m-a debian/module-assistant/etc/bash_completion.d
