## module-assistant 0.10.2bpo1

=== po/Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 # For example, POFILES = ja.po fr.po pt_PR.po & MOFILES = ja.mo fr.mo pt_PR.mo
-POFILES = fr.po ja.po de.po pt_BR.po
-MOFILES = fr.mo ja.mo de.mo pt_BR.mo
+POFILES = fr.po ja.po de.po pt_BR.po ru.po
+MOFILES = fr.mo ja.mo de.mo pt_BR.mo ru.mo
 localedir=/usr/share/locale
 .SUFFIXES: .po .mo
