=== debian/changelog ===
module-assistant (0.10.2bpo1) sarge-backports; urgency=low

  * Rebuilt for sarge.

 -- Norbert Tretkowski <nobse@debian.org>  Sun,  9 Apr 2006 14:45:35 +0200

module-assistant (0.10.3) unstable; urgency=low

  * changed default source lookup path to prefer Debian's linux headers
    packages
  * stop complaining about unconfigured kernel source if version.h is missing,
    the test is not really reliable (closes: #358332)
  * restructured version data collection code, solving rare problems like with
    override files (closes: #342112)
  * added spca5xx-source (closes: #354329), exmap-modules-source,
    realtime-lsm-source, nvidia-kernel-legacy (closes: #351852) and fglrx-kernel-src,
    loop-aes-source to compliant list (no longer requires reqsrc hack, 
    closes: #342804)
  * prepare always installs build-essential, helps with weird errors caused by
    compiler inconsistency
  * French translation update (Thomas Huriaux, closes: #330143) with a trivial
    fix (Marc Mims, closes: #341659)
  * Russian translation by Yuri Kozlov (closes: #354114)
  * documented $KERNELDIRS (closes: #341983)
  * option parser accepting alternative wording for --user-dir (with hyphen,
    closes: #341985)
  * using only the real program name for compiler search (closes: #353328)

 -- Eduard Bloch <blade@debian.org>  Thu, 24 Nov 2005 23:33:09 +0100
