## module-assistant 0.10.6

=== debian/changelog ===
module-assistant (0.10.6) unstable; urgency=low

  * no external command reads untill the package is known, avoids
    unnecessary command calls while guessing the package name
  * urgent workaround for a strange bug where the package name was
    modified during auto-install

 -- Eduard Bloch <blade@debian.org>  Sun, 23 Jul 2006 17:39:25 +0200

module-assistant (0.10.5) unstable; urgency=low

  * sync compliant.list with rdepends (closes: #361011)
  * applied patch to work with version.h/utsrelease.h refactoring in 2.6.18
    (thanks to Junichi Uekawa, closes: #377198)
  * running &up and &prep as part of "auto-install", also some refactoring in
    prep to make it less noisy with read-only access (closes: #375539)
  * added CDBS_SAFE_DEB_DESTDIR (copy of DEB_DESTDIR) and a note in
    HOWTO-DEVEL. Removed old porting example, dh-make provides enough
    nowadays.
  * disabled an old crufty "helper" for DEB_DESTDIR && KMAINT mode
    (closes: #368122)

 -- Eduard Bloch <blade@debian.org>  Sat, 22 Jul 2006 11:21:46 +0200

module-assistant (0.10.4) unstable; urgency=low

  * added sysprof-module-source (closes: #360996), rt2400-source,
    rt2500-source
  * added fakesource to bash-completion
  * i18n related po/Makefile tuning (closes: #361235)
  * French translation update and language fix (closes: #362574)
  * misc. fixes: policy version update, build-depends-indep -> build-depends
 
 -- Eduard Bloch <blade@debian.org>  Mon, 15 May 2006 19:39:53 +0200
