## module-assistant 0.10.8

=== po/Makefile ===
--- 
+++ 
@@ -11,7 +11,7 @@
 	msgfmt $*.po -o $@
 $(POFILES): messages.pot
 	msgmerge -U $@ messages.pot
-clean:
+clean: $(POFILES)
 	rm -f *~ *.mo
 install: $(MOFILES)
 	langs=`ls *.mo | sed -e 's/\.mo$$//'`; \
@@ -20,3 +20,5 @@
 	  install -d $(DESTDIR)$$dir; \
 	  install -m 644 $$lang.mo $(DESTDIR)$$dir/module-assistant.mo; \
 	done
+
+.PHONY: $(POFILES)
