=== debian/changelog ===
module-assistant (0.10.8) unstable; urgency=low

  * nvidia-kernel-legacy ->nvidia-kernel-legacy-source (closes: #398512, #396491)
  * deleting VERSION from environment in the frontend, to avoid interaction
    with that var on users machines (closes: #396299)
  * moved RATIONALY to README, created a simple structure for better
    readability, added Marc Haber's KVERS description to glossary 
    (closes: #396488)

 -- Eduard Bloch <blade@debian.org>  Wed, 15 Nov 2006 16:45:36 +0100

module-assistant (0.10.7) unstable; urgency=medium

  * changed templates to use dh_installmodules (closes: #380159)
  * call initksrc along with prep in a-i processing, makes m-a aware of
    installed kernel headers (closes: #389580)
  * fixed an evil mistake when processing additional kernel versions, patch by
    Matthias Urlichs (closes: #381478)
  * made the gcc check critical to stop people from shooting themselfes in the
    foot, can still be overriden by the user. Also added more gcc wrapping
    directories (closes: #387375, #348815, #386037)
  * manpage fixes by Simon Paillard (closes: #389812)
  * fr.po fixes by Simon Paillard (closes: #381691)
  * sv.po by Daniel Nylander (closes: #388272)
  * cs.po by Miroslav Kure (closes: #389943)
  * dropped depmod cludge from example in templates (closes: #380159)
  * prepare install build-essential, documented in the manpage (closes: #382610)
  * new option, -O, never unpacking module source (closes: #392761)
  * documented -q, -o, -O, -S (closes: #385491)

 -- Eduard Bloch <blade@debian.org>  Sat, 14 Oct 2006 00:24:59 +0200
