=== debian/rules ===
--- 
+++ 
@@ -68,6 +68,7 @@
 #	ln -s common-rules.mk debian/module-assistant/usr/share/modass/include/common-rules.make
 #	for x in debian/module-assistant/usr/share/modass/include/*.mk ; do ln -s `basename $$x` $${x%mk}make; done
 	cp -a module-assistant debian/module-assistant/usr/bin
+	dpkg-parsechangelog >> debian/module-assistant/usr/bin/module-assistant
 	cp -a m-a debian/module-assistant/etc/bash_completion.d
 	ln -sf module-assistant debian/module-assistant/usr/bin/m-a
 	dh_installman module-assistant.8
