## module-assistant 0.10.10

=== debian/changelog ===
module-assistant (0.10.10) unstable; urgency=high

  * French m-a manpage symlink fixed, patch by Simon Paillard

 -- Eduard Bloch <blade@debian.org>  Mon, 15 Jan 2007 00:18:27 +0100

module-assistant (0.10.9) unstable; urgency=medium

  * added -u... to dpkg-genchanges to make Changed-By identical with
    Maintainer header (closes: #402059)
  * added kqemu-source and linux-uvc-source to the static list
    (closes: #405955, #405492)
  * manpage rebuilt from module-assistant.8.sgml (closes: #401241)
  * French translation update (closes: #395879) and  manual page by Simon
    Paillard (closes: #401244)
  * Spanish translation by Rudy Godoy (closes: #402521)
  * Russian translation by Юрий Козлов (closes: #405404)
  * structured HOWTO-DEVEL a bit and added troubleshooting section, describing
    how to prevent post-cleaning (closes: #394090) and the --debug option
    (closes: #386407)

 -- Eduard Bloch <blade@debian.org>  Mon, 08 Jan 2007 23:42:39 +0100
