## module-assistant 0.10.11

=== debian/changelog ===
module-assistant (0.10.11) unstable; urgency=medium

  * Updated the Makefile list for the languages (sorry translators)

 -- Eduard Bloch <blade@debian.org>  Sat, 27 Jan 2007 14:00:23 +0100
