## module-assistant 0.10.11ubuntu1

=== Makefile ===
--- 
+++ 
@@ -14,4 +14,4 @@
 
 clean:
 	cd po && make clean
-	-rm -f manpage.*
+	rm -f manpage.*
