=== po/Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 # For example, POFILES = ja.po fr.po pt_PR.po & MOFILES = ja.mo fr.mo pt_PR.mo
-POFILES = fr.po ja.po de.po pt_BR.po ru.po
-MOFILES = fr.mo ja.mo de.mo pt_BR.mo ru.mo
+POFILES = cs.po de.po es.po fr.po ja.po pt_BR.po ru.po sv.po
+MOFILES = cs.mo de.mo es.mo fr.mo ja.mo pt_BR.mo ru.mo sv.mo
 localedir=/usr/share/locale
 .SUFFIXES: .po .mo
