=== debian/changelog ===
module-assistant (0.10.11ubuntu1) hardy; urgency=low

  * fglrx-kernel-src -> fglrx-kernel-source (LP: #70059)

 -- Timo Aaltonen <tepsipakki@ubuntu.com>  Thu, 07 Feb 2008 20:46:47 +0200
