=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: module-assistant
 Section: misc
 Priority: optional
-Maintainer: Eduard Bloch <blade@debian.org>
-Build-Depends-Indep: debhelper (>> 4.0.0), bzip2, gettext
-Standards-Version: 3.6.2.1
+Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
+XSBC-Original-Maintainer: Eduard Bloch <blade@debian.org>
+Build-Depends: debhelper (>> 4.0.0), bzip2, gettext
+Standards-Version: 3.7.2
 
 Package: module-assistant
 Architecture: all
