=== debian/rules ===
--- 
+++ 
@@ -71,8 +71,9 @@
 	dpkg-parsechangelog >> debian/module-assistant/usr/bin/module-assistant
 	cp -a m-a debian/module-assistant/etc/bash_completion.d
 	ln -sf module-assistant debian/module-assistant/usr/bin/m-a
-	dh_installman module-assistant.8
+	dh_installman module-assistant.8 module-assistant.fr.8
 	ln -sf module-assistant.8.gz debian/module-assistant/usr/share/man/man8/m-a.8.gz
+	ln -sf module-assistant.8.gz debian/module-assistant/usr/share/man/fr/man8/m-a.8.gz
 	find debian/module-assistant | grep "\.svn" | xargs rm -rf
 	#$(MAKE) install DESTDIR=$(CURDIR)/debian/modules-assistant
 	(cd po && $(MAKE) install DESTDIR=$(CURDIR)/debian/module-assistant)
