## module-assistant 0.10.11.0

=== debian/changelog ===
module-assistant (0.10.11.0) unstable; urgency=medium

  * NMU prepared after consultation with the package maintainer.
  * Name change nvidia-kernel-source -> nvidia-kernel (closes: #459862).

 -- Sean Finney <seanius@debian.org>  Thu, 17 Jan 2008 21:14:15 +0100
