=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: module-assistant
 Section: misc
 Priority: optional
-Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
-XSBC-Original-Maintainer: Eduard Bloch <blade@debian.org>
+Maintainer: Eduard Bloch <blade@debian.org>
 Build-Depends: debhelper (>> 4.0.0), bzip2, gettext
 Standards-Version: 3.7.2
